body {
	color: #2b2b2b;
}
* {
	box-sizing: border-box;
}
a {
	color: #1b8040;
	text-decoration: none;
}
p {
	font-size: 15px;
}
h2 {
	font-size: 20px;
}
.container {
	margin: 0 auto;
	max-width: 1080px;
	padding: 0 30px;
}
.header {
	padding: 10px 0 80px 0;
}
.footer {
	padding: 20px 0;
}

.header-item {
	float: left;
}
.row:before,
.row:after {
    content: " "; 
    display: table;
}

.row:after {
    clear: both;
}

.main {
	margin-bottom: 100px;
}

h1.headline {
	font-size: 42px;
	max-width: 320px;
}
h2.subhead {
	font-size: 23px;
	font-weight: 400;
	max-width: 370px;
	margin-bottom: 80px;
}
img {
	max-width: 100%;
}
.subscribe-text {
	margin-bottom: 6px;
}
.mc-field-group input {
	border: 2px solid #2b2b2b;
	padding: 16px;
	float: left;
	font-weight: bold;
	font-size: 20px;
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
}
.mc-field-group input[type="email"]:focus {
	outline: none;
	background: #eaeaea;
}
.mc-field-group input[type="submit"] {
	background: #3de05f;
	width
}
.mc-field-group input[type="submit"]:hover,
.mc-field-group input[type="submit"]:focus {
	background: #2b2b2b;
	color: #ffffff;
	outline: none;
}
.mobile-hide {
	display: none;
}

::-webkit-input-placeholder {
   color: #2b2b2b;
}

:-moz-placeholder { /* Firefox 18- */
   color: #2b2b2b;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #2b2b2b;  
}

:-ms-input-placeholder {  
   color: #2b2b2b;  
}

.green-text {
	color: #1b8040;
}


@media only screen and (min-width: 480px) {
	.main {
		margin-bottom: 0;
	}
	.mc-field-group input {
		width: auto;
	}
	.mc-field-group input[type="email"] {
		text-align: left;	
	}
	.mc-field-group input[type="submit"] {
		background: #3de05f;
		border-left: none;
		min-width: 170px;
	}
	.mc-field-group input[type="submit"]:hover,
	.mc-field-group input[type="submit"]:focus {
		background: #2b2b2b;
		color: #ffffff;
		outline: none;
	}
}

@media only screen and (min-width: 920px) {
    .mobile-hide {
    	display: block;
    }
	.column {
		float: left;
		padding: 0 24px;
	}
	.column.half {
		width: 50%;
	}
	.column.one-third {
		width: 33.3333333%;
	}
	.column.two-thirds {
		width: 66.6666666%;
	}
	.column.one-fourth {
		width: 25%;
	}
	.header, .footer {
		padding-left: 24px;
		padding-right: 24px;
	}

}

